A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}

.present-leipateksti {
	font-family: helvetica, Verdana, Arial;
	font-size: 12px;
	Font-Variant: normal;
	Font-Weight: normal;
	Font-Style: normal;
	Text-Align: left;
}
.otsikko {
	font-family: helvetica, Verdana, Arial;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	Text-Align: center;
	color: #003300;

}
.valikkofontti {
	font-family: helvetica, Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
}
.pikkuotsikko {
	font-family: helvetica, verdana, arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	color: #333300;
}
